// tab 
.blue-tab.nav{
    &.nav-tabs{

        .nav-item{
            .nav-link{

                .icon-wrapper{
                    .icon{
                        img{
                        }
                    }
                }
                .tab-text{
                }
                &.active{
                    .icon-wrapper{
                    }
                    .tab-text{
                    }
                }
            }
        }
    }
}
.blue-tab.tab-content{
    .tab-pane{
        &:before{}
        .section{   
            /*club tab*/
            
            // payment
            &.payment{
                .btn-payment{
                    border-radius: 81px;
                    text-align: center;
                    font-family: Lato-Bold;
                    font-size: 21px;
                    letter-spacing: 1.11px;
                    color: #F5F8FA;
                    text-shadow: 0px 9px 55px #00000029;
                    padding: 5px 51px;
                    position: relative;
                    overflow: hidden;
                    span{
                        z-index: 3;
                        position: relative;
                    }
                    &:after{
                        content: '';
                        width: 100%;
                        height: 100%;
                        left: 0;
                        top: 0;
                        position: absolute;
                        background: transparent radial-gradient(closest-side at 50% 50%, rgba(#000000,.25) 0%, rgba(#7D7D7D,.25) 100%) 0% 0% no-repeat padding-box;
                        z-index: 2;
                        transition: .3s;
                    }
                    &:before{
                        content: '';
                        width: 100%;
                        height: 100%;
                        left: 0;
                        top: 0;
                        position: absolute;
                        background: transparent radial-gradient(closest-side at 50% 50%, #8ECEFF 0%, #00BEFF 100%) 0% 0% no-repeat padding-box;
                        z-index: 1;
                    }

                    &:hover{
                        &:after{
                            background: transparent radial-gradient(closest-side at 50% 50%, rgba(#000000,.15) 0%, rgba(#7D7D7D,.15) 100%) 0% 0% no-repeat padding-box;
                        }
                    }
                }
            }

            // motorcade club
            &.motorcade-club{
                .section-headline,.section-info{
                    text-align: left;
                }
                .btn-join-club{
                    border-radius: 81px;
                    text-align: center;
                    font-family: Lato-Bold;
                    font-size: 21px;
                    line-height: 43px;
                    letter-spacing: 1.11px;
                    color: #F5F8FA;
                    text-shadow: 0px 9px 55px #00000029;
                    padding: 21px 51px;
                    position: relative;
                    overflow: hidden;
                    span{
                        z-index: 3;
                        position: relative;
                    }
                    &:after{
                        content: '';
                        width: 100%;
                        height: 100%;
                        left: 0;
                        top: 0;
                        position: absolute;
                        background: transparent radial-gradient(closest-side at 50% 50%, rgba(#000000,.25) 0%, rgba(#7D7D7D,.25) 100%) 0% 0% no-repeat padding-box;
                        z-index: 2;
                        transition: .3s;
                    }
                    &:before{
                        content: '';
                        width: 100%;
                        height: 100%;
                        left: 0;
                        top: 0;
                        position: absolute;
                        background: transparent radial-gradient(closest-side at 50% 50%, #8ECEFF 0%, #00BEFF 100%) 0% 0% no-repeat padding-box;
                        z-index: 1;
                    }

                    &:hover{
                        &:after{
                            background: transparent radial-gradient(closest-side at 50% 50%, rgba(#000000,.15) 0%, rgba(#7D7D7D,.15) 100%) 0% 0% no-repeat padding-box;
                        }
                    }
                    
                }
                .frame{
                    width: 100%;
                    height: 100%;
                    min-height: 300px;
                    position: relative;
                    .rv-image{
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        object-position: left;
                        &.lazy[data-src]{
                            object-fit: contain;
                            object-position: center;
                            background: #e6e6e6;
                        }
                        &.not-loaded{
                            object-fit: contain;
                            background: #e6e6e6;
                        }
                    }
                    .frame-image{
                        position: absolute;
                        left: 0;
                        top: 0;
                        width: 100%;
                        height: 100%;
                        object-fit: fill;
                    }
                }
            }

            // join us
            &.join-us{
                .info-wrapper{
                    padding-right: 0;
                    .info{
                        background-color: #33619B;
                        display: flex;
                        flex-direction: column;
                        justify-content: space-around;
                        justify-content: space-evenly;
                        height: 100%;
                        width: 100%;

                        .join-us-text{
                            color: #F9F9F9;
                            white-space: pre-line;
                            font-family: Lato-Regular;
                            font-size: 38px;
                            // line-height: 26px;
                            letter-spacing: 2.39px;
                            text-transform: capitalize;
                            text-align: center;
                            &:first-line{
                                font-size: 32px;
                            }
                        }
                        .club-text{
                            text-transform: uppercase;
                            color: #D6C84A;
                            font-family: Lato-Regular;
                            letter-spacing: 3.46px;
                            font-size:  55px;
                            // line-height: 26px;
                            text-align: center;
                        }
                        .action-buttons{
                            display: flex;
                            justify-content: center;
                            .btn{
                                background-color: #E8E8E8;
                                border-radius: 81px;
                                font-size: 21px;
                                font-family: Lato-Regular;
                                letter-spacing: 1.11px;
                                line-height: 43px;
                                color: #003470;
                                text-shadow: 0px 9px 55px #00000029;
                                width: 190px;
                                height: 55px;
                                display: flex;
                                align-items: center;
                                justify-content: center;
                                margin: 0 28.5px;
                                text-transform: capitalize;
                                transition: .3s;
                                &:hover{
                                    color: #E8E8E8;
                                    background-color: #003470;
                                }
                            }
                        }
                    }
                }
                .image{
                    padding-left: 0;
                    height: 550px;
                    object-fit: cover;
                    object-position: bottom;
                }
            }

            // contact info
            &.contact-info{
                .contact-block{
                    margin-bottom: 25px;
                    &:last-child{
                        margin-bottom: 0;
                    }
                    .header{
                        font-size: 28px;
                        font-family: Lato-Bold;
                        color: #F5F8FA;
                        letter-spacing: .95px;
                        line-height: 30px;
                        margin-bottom: 15px;
                    }
                    .detail{
                        font-size: 24px;
                        font-family: Lato-Regular;
                        color: #F5F8FA;
                        letter-spacing: 1.25px;
                        line-height: 30px;
                        white-space: pre-line;
                    }
                }
            }
            
            // Membership Directory
            &.membership-directory{
                font-size: 24px;
                font-family: Lato-Regular;
                color: #F5F8FA;

                .documents{
                    display: flex;
                    justify-content: center;
                    flex-wrap: wrap;
                    
                    .document-wrapper{
                        padding: 35px;
                        @include document;
                    }
                    
                }
            }

            /*chapters tab*/

            // chapter
            &.chapter{
                .col-lg-3, .col-md-4 .col-sm-6{
                    margin-bottom: 15px;
                }
                .profile-information{
                    padding: 42px 38px;
                    // height: 325px;
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    background: radial-gradient(closest-side at 50% 50%, #33688BA1 0%, #1F5E8742 100%);
                    height: 100%;
                    
                    &:hover{
                        background: radial-gradient(closest-side at 50% 50%, rgba(51, 104, 139, 0.8) 0%, rgba(31, 94, 135, 0.4) 100%);
                    }

                    .info{
                        display: flex;
                        margin-top: 25px;

                        .icon{
                            margin-right: 17px;
                            img{
                                width: 18px;
                            }
                        }
                        .text{
                            font-size: 15px;
                            line-height: 22px;
                            font-family: Lato-Regular;
                            letter-spacing: 0.93px;
                            color: #FFFFFF;
                            text-transform: capitalize;

                            display: flex;
                            align-items: center;
                            
                            word-break: break-word;
                        }
                        .bold{

                            font-family: Lato-Bold;

                        }
                    }
                    .position{
                        font-size: 24px;
                        line-height: 43px;
                        font-family: Lato-Bold;
                        letter-spacing: 1.49px;
                        color: #FFFFFF;
                        text-align: center;
                        text-transform: capitalize;
                        word-break: break-word;
                    }
                }
            }

            //load-more
            &.load-more{
                .load-more-trigger{
                    cursor: pointer;
                    text-align: center;
                    font-family: Lato-Regular;
                    font-size: 28px;
                    line-height: 43px;
                    letter-spacing: 1.74px;
                    color: #F5F8FA;
                    text-transform: capitalize;
                    user-select: none;
                }
            }

            /*officer tab*/
            
            // president section
            &.president{
                .presedent-profile-info-section{
                    margin-top: 25px;
                    display: flex;
                    justify-content: center;
                    .presedent-profile-info{
                        display: flex;
                        justify-content: space-between;
                        background-color: #F5F8FA;
                        width: 614px;
                        border-radius: 15px;
                        padding: 35px 40px;
                        .left-side{
                            .profile-image{
                                img{
                                    width: 230px;
                                }
                            }
                        }
                        .blue-border{
                            height: 100%;
                            border: 1px solid #A6C7EE;
                        }
                        .right-side{
                            .profile-information{
                                width: 240px;
                                height: 100%;
                                display: flex;
                                flex-direction: column;
                                align-items: center;
                                justify-content: space-between;

                                .p-info{
                                    width: 100%;
                                    &.location-one{

                                    }

                                    .icon{
                                        img{
                                            // width: 21px;
                                            // height: 20px;
                                        }
                                        padding-right: 15px;
                                    }

                                    .text{
                                        color: #698DA4;
                                        font-size: 18px;
                                        font-family: 'Lato-Bold';
                                        letter-spacing: 1.8px;
                                        line-height: 24px;
                                        display: flex;
                                        justify-content: center;
                                        flex-direction: column;
                                        word-break: break-word;

                                        .name,.id{
                                            display: block
                                        }
                                    }
                                    .text-unique{
                                        font-size: 15px;
                                        font-family: 'Lato-Regular';
                                        color: #698DA4;
                                        letter-spacing: 0.9px;
                                        line-height: 22px;
                                        color: #698DA4;
                                        display: flex;
                                        align-items: center;
                                        word-break: break-word;
                                        
                                        .bold{
                                            font-family: Lato-Bold;
                                        }
                                    }
                                }

                            }
                        }
                    }
                }
            }

            // board director, club manager
            &.board-director, &.club-manager{
                .contact-person-list{
                    .contact-person{
                        margin-bottom: 92px;
                        &:hover{
                            .image{
                                &:after{
                                    background: rgba(255, 255, 255, 0.5);
                                }
                            }
                        }
                        .image{
                            padding: 20px;
                            position: relative;
                            transition: .3s;

                            &:after{
                                content: '';
                                position: absolute;
                                width: 130px;
                                height: 130px;
                                background: #fff;
                                left: 50%;
                                border-radius: 50%;
                                top: 50%;
                                transform: translate(-50%,-50%);
                                z-index: 9;
                                transition: .3s;
                            }
                            img{
                                position: relative;
                                z-index: 10;
                                background: #F3F3F3;
                                border: 1px solid #205D85;
                            }
                        }
                        .info{
                            .more-info{
                                margin-top: 22px;
                                font-size: 15px;
                                font-family: Lato-Regular;
                                line-height: 22px;
                                letter-spacing: 0.9px;
                                .bold{
                                    font-family: Lato-Bold;
                                }
                                .address, .phone, .fax, .email{
                                    margin-bottom: 6px;
                                    display: block;
                                    color: #F5F8FA;
                                    text-decoration: none;
                                }
                            }
                        }
                    }
                }
            }

            /*magazine tab*/
            &.our-magazine{
                .magazine-list{
                    // IE browser doesn't support grid, 
                    // so we're writing extra flex code for IE browser support
                    display: flex;
                    flex-wrap: wrap;
                    justify-content: center;

                    @supports (display: grid){
                        display: grid;
                        grid-template-columns: 1fr 1fr 1fr 1fr;
                        grid-gap: 55px;
                    }
                    
                    .magazine{
                        background: #F5F8FA;
                        padding: 25px;
                        height: 495px;
                        position: relative;
                        overflow: hidden;
                        display: block;
                        width: 335px;
                        margin: 15px;
                        @supports (display: grid){
                            width: auto;
                            margin: auto;
                        }
                        img{
                            height: 100%;
                            width: 100%;
                            object-fit: fill;
                            // transition: .3s;
                        }
                        .overlay{
                            position: absolute;
                            top: -100%;
                            left: 0;
                            width: 100%;
                            height: 100%;
                            background-color: rgba(#205D85, .9);
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            align-items: center;
                            transition: .3s;
                            img{
                                height: 70px;
                                width: 70px;
                                margin-bottom: 50px;
                            }
                            .magazine-title{
                                text-align: left;
                                font-family: Lato-Bold;
                                font-size: 18px;
                                line-height: 22px;
                                letter-spacing: 0.9px;
                                color: #F5F8FA;
                            }
                        }
                        &:hover{
                            .overlay{
                                top: 0;
                            }
                            img{
                                // object-fit: cover;
                            }
                        }
                    }
                }
            }

            /*news & events tab*/

            // latest news
            &.latest-news{
                .news-item{
                    margin-bottom: 30px;
                    .card{
                        .card-body{
                            img{
                                width: 100%;
                                height: 285px;
                                object-fit: cover;
                                margin-bottom: 20px;
                            }
                            .date{
                                font-family: Lato-Bold;
                                font-size: 15px;
                                letter-spacing: 0.8px;
                                color: #ABABAB;
                                margin-bottom: 10px;
                                display: block;
                                height: 22px;
                                overflow: hidden;
                            }
                            .card-title{
                                letter-spacing: 1.17px;
                                color: #003470;
                                font-family: Lato-Bold;
                                font-size: 22px;
                                margin-bottom: 15px;
                                height: 52px;
                                overflow: hidden;
                            }
                            .card-text{
                                font-size: 19px;
                                font-family: Lato-Regular;
                                letter-spacing: 0.36px;
                                color: #506785;
                                height: 85px;
                                overflow: hidden;
                            }
                            .btn-read{
                                border-radius: 81px;
                                text-align: center;
                                font-family: Lato-Bold;
                                font-size: 9px;
                                letter-spacing: 0.48px;
                                color: #ECECEC;
                                text-shadow: 0px 9px 55px #00000029;
                                padding: 5px 15px;
                                position: relative;
                                overflow: hidden;
                                text-transform: uppercase;
                                span{
                                    z-index: 3;
                                    position: relative;
                                }
                                &:after{
                                    content: '';
                                    width: 100%;
                                    height: 100%;
                                    left: 0;
                                    top: 0;
                                    position: absolute;
                                    background: transparent radial-gradient(closest-side at 50% 50%, rgba(#000000,.25) 0%, rgba(#7D7D7D,.25) 100%) 0% 0% no-repeat padding-box;
                                    z-index: 2;
                                }
                                &:before{
                                    content: '';
                                    width: 100%;
                                    height: 100%;
                                    left: 0;
                                    top: 0;
                                    position: absolute;
                                    background: transparent radial-gradient(closest-side at 50% 50%, #8ECEFF 0%, #00BEFF 100%) 0% 0% no-repeat padding-box;
                                    z-index: 1;
                                }
                            }
                        }
                    }
                }
            }

            // motorcade events
            &.motorcade-events{
                .event-item{
                    margin-bottom: 30px;
                    .card{
                        flex-direction: row;
                        border: 0;
                        height: 100%;
                        .card-image{
                            flex: 3;
                            img{
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                        }
                        .card-body{
                            flex: 2;
                            .date{
                                font-size: 13px;
                                font-family: Lato-Regular;
                                letter-spacing: 0.69px;
                                color: #ABABAB;
                                overflow: hidden;
                            }
                            .location{
                                display: flex;
                                margin-bottom: 15px;
                                align-items: flex-end;
                                .icon{
                                    img{
                                        width: 10px;
                                        height: 15px;
                                    }
                                }
                                .text{
                                    margin-left: 10px;
                                    font-family: Lato-Regular;
                                    font-size: 13px;
                                    letter-spacing: 0.69px;
                                    color: #ABABAB;
                                }
                            }
                            .card-title{
                                font-size: 20px;
                                font-family: Lato-Bold;
                                letter-spacing: 1.06px;
                                color: #205D85;
                                margin-bottom: 10px;
                            }
                            .card-text{
                                font-family: Lato-Regular;
                                font-size: 16px;
                                letter-spacing: 0.3px;
                                color: #506785;
                                overflow: hidden;
                                margin-bottom: 20px;
                                height: 120px;
                                overflow: hidden;
                            }
                            .btn-read{
                                border-radius: 81px;
                                text-align: center;
                                font-family: Lato-Bold;
                                font-size: 9px;
                                letter-spacing: 0.48px;
                                color: #ECECEC;
                                text-shadow: 0px 9px 55px #00000029;
                                padding: 5px 15px;
                                position: relative;
                                overflow: hidden;
                                text-transform: uppercase;
                                span{
                                    z-index: 3;
                                    position: relative;
                                }
                                &:after{
                                    content: '';
                                    width: 100%;
                                    height: 100%;
                                    left: 0;
                                    top: 0;
                                    position: absolute;
                                    background: transparent radial-gradient(closest-side at 50% 50%, rgba(#000000,.25) 0%, rgba(#7D7D7D,.25) 100%) 0% 0% no-repeat padding-box;
                                    z-index: 2;
                                }
                                &:before{
                                    content: '';
                                    width: 100%;
                                    height: 100%;
                                    left: 0;
                                    top: 0;
                                    position: absolute;
                                    background: transparent radial-gradient(closest-side at 50% 50%, #8ECEFF 0%, #00BEFF 100%) 0% 0% no-repeat padding-box;
                                    z-index: 1;
                                }
                            }
                        }
                    }
                }
            }

        }
    }
}